[Parameter]
Ver=9
RockRowHigh=2
RockLineWidth=0.20
DepthTickLineWidth=0.15
DepthTickLineLength=2.50
GridLineWidth=0.10
AxisLineWidth=0.30
AxisTickWidth=0.10
AxisTickLength=1.00
FramLineWidth=0.40
LabFontName=宋体
LabFontSize=12
RemoveDotCheck=YES
LoadDataCheck=YES
Machine=19.37-19.38-19.39-40
XMin=15589979.1000
XMax=15614797.4000
YMin=4969939.6000
YMax=4986297.8000
OriginX=-1158768
OriginY=698232
StartDepth=1500.0000
EndDepth=1680.0000
CurveDotNum=200
CombSameRock=无
LogStandard=YES
Serials=TobefilledbyOEM-S4Y135X1-BFEBFBFF-74D435ED6A86
[Path]
LoadDataPath=D:\演示数据\拐201井区\演示数据\测井\
LoadDataBasePath=I:\专业软件\CDRDll\GeoCorelDRAW3新\
LoadPatPath=D:\SoftWare\GeoCorelDRAW\GeoCorelDRAW\GeoCorelDRAW2.1注册版\Templet\
LoadParPath=C:\Documents and Settings\GeoDRAW\My Documents\My RTX Files\lish688\
URL=http://www.geocd.net/
[Registration]
Code=3BGKlHLHIKaAX-1mkomIHIMpBnJ-2I0U6k2jkTEJl-4UJ2bTUTI2xW1
[SingFill]
SignName=细砂岩
[Altitude]
StartAltitude=0
EndAltitude=-1000
WayWidth=3.0
OpenWayWidth=1
OpenWayLength=1
WayLengthRatio=2
WayLength=20
WayRatio=1000
OpenGraduat=1
AltitudeMajor=100
AltitudeMinor=10
OpenWayHead=1
HeadText=海拔(m)
HeadHigh=2
DrawFrame=1
DrawAltitudeLabel=1
DrawAltitudeMinor=1
AltitudeErectLabel=0
HeadFontName=黑体
HeadFontSize=16
AltitudeFontName=黑体
AltitudeFontSize=14
AltitudeLableRight=0
[Depth]
StartDepth=3550
EndDepth=3650
WayWidth=1.5
OpenWayWidth=1
OpenWayLength=1
WayLenthRatio=1
WayLength=10
WayRatio=1000
OpenGraduat=1
DepthMajor=10
DepthMinor=10
OpenWayHead=1
HeadText=深度
HeadHigh=2
DrawFrame=1
DrawDepthLabel=1
DrawDepthMinor=1
DepthRightLabel=0
AltitudeErectLabel=0
HeadFontName=黑体
HeadFontSize=16
DepthFontName=黑体
DepthFontSize=14
WayLengthRatio=2
DepthErectLabel=0
[Projection]
XMin=15589979.1000
XMax=15614797.4000
YMin=4969939.6000
YMax=4986297.8000
OpenScale=1
Scale=10000
ScaleMode=1
OpenFrame=1
FrameLabelDis=50
FrameInOutDis=10.0
FrameColorR=0
FrameColorG=0
FrameColorB=255
DotFontName=黑体
DotFontSize=6
LineFontName=黑体
LineFontSize=16
TextFontName=黑体
TextFontSize=12
OpenDotSet=1
DotSign=设计井
DotSize=1
OpenDotLabel=1
DotLabelPos=上中
DotLabelColorR=0
DotLabelColorG=64
DotLabelColorB=128
OpenFaceSet=1
FaceLineWidth=0.30
FaceFillColorR=128
FaceFillColorG=255
FaceFillColorB=255
FaceLineColorR=0
FaceLineColorG=255
FaceLineColorB=255
OpenFaceLabel=1
FaceLabelColorR=255
FaceLabelColorG=0
FaceLabelColorB=0
OpenTextSet=1
TextPos=中心点
OpenTextColor=1
TextColorR=255
TextColorG=0
TextColorB=0
OpenLineSet=1
LineShape=——
LineWidth=0.30
LineColorR=0
LineColorG=64
LineColorB=64
OpenLineLabel=1
LineLabelPos=
LineLabelColorR=0
LineLabelColorG=0
LineLabelColorB=0
[GeoMap]
XMin=15589979.1000
XMax=15614797.4000
YMin=4969939.6000
YMax=4986297.8000
OpenScale=1
ScaleMode=1
OpenFrame=1
FrameColorR=0
FrameColorG=0
FrameColorB=128
DotFontName=黑体
DotFontSize=12
LineFontName=黑体
LineFontSize=16
TextFontName=黑体
TextFontSize=12
DotSign=缺省符号
DotSize=4
DotLabelPos=右中
LineShape=——
LineWidth=0.30
LineColorR=0
LineColorG=0
LineColorB=255
TextColorR=255
TextColorG=0
TextColorB=0
FaceFillColorR=0
FaceFillColorG=128
FaceFillColorB=0
Scale=10000
FrameLabelDis=20
FrameInOutDis=4.0
[Log]
StartDepth=1500.0000
EndDepth=1680.0000
WayWidth=30.0
OpenWayWidth=1
OpenWayLength=1
WayLengthRatio=2
WayLength=30
WayRatio=1000
OpenWayHead=1
HeadHigh=2
OpenStandard=1
OpenDataDis=0
DataDisRow=1
OpenGrid=1
GridHNum=10
GridColorR=192
GridColorG=192
GridColorB=192
OpenSubGrid=1
OpenGraduat=1
DepthMajor=10
DepthMinor=10
DepthErectLabel=1
HeadFontName=黑体
HeadFontSize=16
DepthFontName=黑体
DepthFontSize=14
GraduatFontName=黑体
GraduatFontSize=12
[Rock]
StartDepth=2000
EndDepth=2100
WayWidth=3.0
OpenWayWidth=1
OpenWayLength=1
WayLengthRatio=2
WayLength=20
WayRatio=500
OpenWayHead=1
HeadText=岩性剖面
HeadHigh=2
WidthRatio=100
RowThick=4
DrawFrame=1
DrawShow=1
Granularity=1
ColorFill=1
SingleRow=0
HeadFontName=黑体
HeadFontSize=18
DepthFontName=黑体
DepthFontSize=16
LegendFontName=黑体
LegendFontSize=14
OpenDepth=1
DepthWidth=2
DepthMajor=10
DepthMinor=10
OpenLegend=1
LegendWidth=1.6
LegendHigh=1.2
LegendRow=3
OpenThinLayer=1
LayerThick=0.5
EliminateMode=平分层
OpenColorCode=1
ColorWidth=1.5
TextColorR=128
TextColorG=128
TextColorB=0
[Sign]
StartDepth=2000.0000
EndDepth=2100.0000
WayWidth=3.0
OpenWayWidth=1
OpenWayLength=1
WayLengthRatio=2
WayLength=20
WayRatio=500
OpenWayHead=1
HeadText=综合解释
HeadHigh=1.5
DrawFrame=1
DrawLabel=1
SingleRow=0
HeadFontName=黑体
HeadFontSize=16
DepthFontName=黑体
DepthFontSize=14
LegendFontName=黑体
LegendFontSize=12
OpenDepth=1
DepthWidth=1.5
DepthMajor=10
DepthMinor=10
OpenLegend=1
LegendWidth=1.2
LegendHigh=0.8
LegendRow=3
[TestOil]
StartDepth=1700.0000
EndDepth=240.0000
WayWidth=3.0
OpenWayWidth=1
OpenWayLength=1
WayLengthRatio=2
WayLength=20
WayRatio=1000
OpenWayHead=1
HeadText=试油成果
HeadHigh=2
DrawFrame=1
DrawLabel=1
DrawCake=1
SingleRow=0
HeadFontName=黑体
HeadFontSize=16
DepthFontName=黑体
DepthFontSize=14
LegendFontName=黑体
LegendFontSize=14
OpenDepth=1
DepthWidth=1.5
DepthMajor=10
DepthMinor=10
OpenCakeRatio=1
KValue=8
UnitLength=1
[Text]
StartDepth=2010
EndDepth=2570
WayWidth=2.0
OpenWayWidth=1
OpenWayLength=1
WayLengthRatio=1
WayLength=20
WayRatio=1000
OpenWayHead=1
HeadText=地层
HeadHigh=2
OpenTextSet=1
RowTextNum=1
TextColorR=0
TextColorG=0
TextColorB=255
HeadFontName=黑体
HeadFontSize=16
DepthFontName=黑体
DepthFontSize=14
LegendFontName=黑体
LegendFontSize=14
OpenDepth=1
DepthWidth=1.5
DepthMajor=50
DepthMinor=10
[TimeRock]
OpenSetTime=1
TopTime=1237.2053
BottomTime=2017.0552
OpenSetDepth=0
StartDepth=0
EndDepth=5000
WayWidth=3.0
OpenWayWidth=1
WayLength=20
OpenWayLenth=1
OpenWayHead=1
HeadText=岩性剖面
HeadHigh=2
WidthRatio=100
RowThick=4
DrawFrame=1
DrawShow=1
Granularity=1
ColorFill=1
SingleRow=0
HeadFontName=黑体
HeadFontSize=16
DepthFontName=黑体
DepthFontSize=14
OpenTime=1
TimeWidth=1.5
TimeMajor=10
TimeMinor=10
OpenDepth=1
DepthWidth=1.5
DepthMajor=10
DepthMinor=10
OpenThinLayer=1
LayerThick=0.1
EliminateMode=平分层
[Probability]
StartFei=0
EndFei=11
OpenXLength=1
XLength=16
OpenYLength=1
YLength=12
ProShape=○
ProSize=1
ProColorR=255
ProColorG=0
ProColorB=0
CentShape=●
CentSize=1
CentColorR=0
CentColorG=128
CentColorB=0
FreShape=△
FreSize=1
FreColorR=0
FreColorG=0
FreColorB=255
OpenGrid=1
GridHNum=2
GridColorR=0
GridColorG=0
GridColorB=255
OpenProDot=1
OpenProLine=1
OpenCentDot=1
OpenCentLine=1
OpenFreDot=1
OpenFreLine=1
OpenDiaAxis=0
OpenMapFold=0
XAxisFontName=黑体
XAxisFontSize=12
YAxisFontName=黑体
YAxisFontSize=12
CaptionFontName=黑体
CaptionFontSize=14
PreX=-782507
PreY=1079989
PreXLength=1600000
PreYLength=1200000
[Ternary]
OpenXLength=1
XLength=15
OpenYLength=1
YLength=15
Quartz=石英
Feldspar=长石
Lithoclasts=岩屑
DotShape=●
DotSize=1.5
DotColorR=255
DotColorG=0
DotColorB=0
OpenGraduat=1
Major=25
Minor=5
GridType=1
GridColorR=0
GridColorG=0
GridColorB=255
OpenMapFold=0
OpenLabelData=1
LabColorR=255
LabColorG=0
LabColorB=255
AxisFontName=黑体
AxisFontSize=12
LabelFontName=黑体
LabelFontSize=6
CaptionFontName=黑体
CaptionFontSize=16
ProX=-544124
ProY=-342047
ProXLength=1000000
ProYLength=1000000
PreX=-704903
PreY=931248
PreXLength=1500000
PreYLength=1500000
[Frequency]
OpenXLength=1
XLength=16
OpenYLength=1
YLength=12
OpenStep=2
Step=2
Mult=2
OpenYSetNum=1
MajorNum=5
MinorNum=10
OpenYSetCent=1
MajorCent=10
MinorCent=2
OpenColumn=1
OpenMarkValue=1
MarkValueMode=1
ColumnColorR=0
ColumnColorG=0
ColumnColorB=255
OpenCentLine=1
LineShape=——
LineWidth=0.5
LineColorR=255
LineColorG=0
LineColorB=0
OpenGrid=1
ScaleMode=0
GridColorR=0
GridColorG=0
GridColorB=255
AxisFontName=黑体
AxisFontSize=10
LabelFontName=黑体
LabelFontSize=12
CaptionFontName=黑体
CaptionFontSize=14
[Cross]
XMax=35
YMin=1
DotSize=5
OpenXLength=1
XLength=20
OpenYLength=1
YLength=12
OpenGraduat=1
Major=5
Minor=5
a=1.07
b=0.977
m=1.64
n=1.53
Rw=0.19
OpenDen=0
Den_a=-0.0144
Den_b=2.6059
OpenAc=1
Ac_a=1.7170
Ac_b=58.5783
OpenSaturation=1
SatColorR=255
SatColorG=0
SatColorB=0
OpenGrid=1
GridColorR=0
GridColorG=0
GridColorB=255
OpenLimit=1
FeiLimit=15
SwLimit=60
RtLimit=5
LimitColorR=0
LimitColorG=128
LimitColorB=0
OpenSignLab=1
SignLabColorR=0
SignLabColorG=0
SignLabColorB=0
LabMode=1
OpenDenAxis=0
OpenAcAxis=1
OpenLegend=1
OpenShow=1
AxisFontName=黑体
AxisFontSize=12
LegendFontName=黑体
LegendFontSize=10
CaptionFontName=黑体
CaptionFontSize=16
[ToForWard]
SaveDataDir=D:\
StartDepth=1000
EndDepth=1100
a=1
b=1
n=2
m=2.15
RtMin=30
FeiMin=12
SwMin=60
Rw=0.3
Rmf=0.32
Rsh=8
Dg=2.65
Dsh=2.60
Df=1
Tm=55.5
Tsh=100
Tf=189
Shct=40
Sirr=90
Bits=0
Gmn1=0
Gmx1=100
Gmn2=0
Gmx2=100
Gmn3=0
Gmx3=100
Gmn5=0
Gmx5=100
Cp=0
Srh=0
C=0
Shfg=0
Gcur=0
Pfg=0
Swop=0
SDep1=1000
SDep2=1020
SDep3=1030
EDep1=1100
PoinNum=2
Oflg=2
[TransLas]
SaveDataDir=D:\
[Trans716]
SaveDataDir=D:\
[CalculateArea]
Length1=50
Length2=1000000
Area=1.095318707
Length=4.42423921784678
AreaUnit=0
LengthUnit=0
[Digitize]
XX1=600
YY1=1300
XX2=600
YY2=1310
XX3=200
YY3=1310
XScale=线性
YScale=线性
m=2
[SetOilGasExp]
ShGrMin=0
ShGrMax=100
OpenShGr=1
ShCnlMin=0
ShCnlMax=100
OpenShCnl=0
ShSpMin=0
ShSpMax=100
OpenShSp=0
ShRtMin=0
ShRtMax=100
OpenShRt=0
Dg=2.7000
Dsh=2.65
Df=1
OpenFeiDen=1
Tg=49.2248
Tsh=105
Tf=180
OpenFeiAc=1
Ng=15
Nsh=28
Nf=45
OpenFeiCnl=1
a=0.9279
n=1.6563
m=1.7938
Rw=1.65
Rmf=0.32
Rsh=8
RtMin=35
FeiMin=23
SwMin=50
OpenSimSwop=1
Shct=40
ShGcur=2
Cp=1
Srhm=0.5
Sirr=40
OpenK_Fei=1
Fei_a=0.0033
Fei_b=0.4141
[SetLogCorrect]
OpenAcRt=1
AC_a=105.95
AC_b=-0.1348
OpenCnlAc=1
CNL_a=0.9406
CNL_b=-46.846
OpenDenAc=1
DEN_a=0.31
DEN_b=0.25
CoalGr=50
CoalRt=60
CoalDen=2.0
CoalAc=150
DrillDia=8.5
CALILimit=3.0
[LogCorrect]
OpenAcRt=1
AC_a=105.95
AC_b=-0.1348
OpenDenAc=1
DEN_a=0.31
DEN_b=0.25
CoalGr=50
CoalRt=60
CoalDen=2.0
CoalAc=150
DrillDia=8.5
CALILimit=3.0
OpenSmooth=1
SmoothMode=1
OpenTrans=1
MarkerDepth=2000
MarkerTime=1520
OpenCorrect=1
OpenReflect=1
[Explain]
SaveDataDir=D:\
RockThickMin=0.2
OilThickMin=0.3
OpenSameStandard=1
OpenSpecialRock=0
DisTopDepth=10
DisTopColor=灰白色
DisTopRock=泥岩
DisBottomDepth=10
DisBottomColor=灰白色
DisBottomRock=泥岩
SedimentRTACUpper=0.11
SedimentGRLower=60
SedimentGRUpper=130
TuffRTACUpper=1.1
Lava_a=0.16
Lava_b=60
OpenLavaExp=0
OpenRockExp=1
OpenLogCorrect=0
OpenLogStandard=0
OpenRockInh=1
OpenMakeLogFile=1
PorMin=1
PorMax=40
KMin=0.01
KMax=5000
[ToGeoMap]
XX1=
YY1=
XX2=
YY2=
XX3=
YY3=
[ToLas]
SaveDataDir=D:\
[ToExcel]
SaveDataDir=D:\
[716ToTxt]
SaveDataDir=D:\
[ExcelToLas]
SaveDataDir=C:\Documents and Settings\GeoDRAW\My Documents
[SetRockExp]
LogNameList=岩性,GR,SP,CALI,RT,RI,RXO,AC,CNL,DEN,颜色,岩类
[ExpDev]
SaveDataDir=C:\Documents and Settings\GeoDRAW\My Documents\Corel User Files
a=0.9417
b=0.9853
m=1.7938
n=1.6563
Rw=1.65
OpenDen=1
Den_a=-0.0162
Den_b=2.7000
OpenAc=1
Ac_a=2.4561
Ac_b=49.2248
OpenFei=1
Fei_a=0.0033
Fei_b=0.4141
RockThickMin=0
OilThickMin=0.5
RtMin=35
FeiMin=23
SwMin=15
OpenRockExp=1
OpenLogStandard=0
OpenRockInh=1
OpenMakeLogFile=1
PorMin=1
PorMax=38
KMin=0.01
KMax=50000
ShPor=5
OpenKFei=1
[Layer]
StartDepth=0
EndDepth=1000
WayWidth=3.0
OpenWayWidth=1
OpenWayLength=1
WayLengthRatio=1
WayLength=20
WayRatio=1000
OpenWayHead=1
HeadText=地层系统
HeadHigh=2
OpenLayerSet=1
TextColorR=0
TextColorG=0
TextColorB=0
HeadFontName=黑体
HeadFontSize=16
DepthFontName=黑体
DepthFontSize=14
LegendFontName=黑体
LegendFontSize=14
OpenDepth=1
DepthWidth=1.5
DepthMajor=10
DepthMinor=10
[DrawOutIn]
WayRatio=500
WellSpace=5.0
HeadHigh=2.0
OpenGrid=1
GridHNum=10
OpenSubGrid=0
OpenDepth=1
DepthMajor=10
DepthMinor=10
OpenAltitude=1
AltitudeMajor=50
AltitudeMinor=5
DrawFrame=1
DrawHead=1
DepthErect=0
SingleRow=0
HeadFontName=黑体
HeadFontSize=16
DepthFontName=黑体
DepthFontSize=14
GraduatFontName=黑体
GraduatFontSize=10
ExtendStartDepth=10
ExtendEndDepth=10
GridColorR=192
GridColorG=192
GridColorB=192
[Bar]
GridColorR=192
GridColorG=192
GridColorB=192
StartDepth=3550.0000
EndDepth=3650.0000
WayWidth=3.0
OpenWayWidth=1
OpenWayLength=1
WayLengthRatio=1
WayLength=10
WayRatio=1000
OpenWayHead=1
HeadHigh=2
OpenGrid=0
GridHNum=10
OpenSubGrid=0
OpenGraduat=1
DepthMajor=10
DepthMinor=10
DepthErectLabel=0
HeadFontName=黑体
HeadFontSize=16
HeadColorR=0
HeadColorG=0
HeadColorB=0
DepthFontName=黑体
DepthFontSize=12
DepthColorR=0
DepthColorG=0
DepthColorB=0
GraduatFontName=黑体
GraduatFontSize=10
GraduatColorR=0
GraduatColorG=0
GraduatColorB=0
[DrawProIn]
ExtendStartDepth=10
ExtendEndDepth=10
StartDepth=10
EndDepth=10
WayRatio=1000
HeadHigh=2.0
OpenDepth=0
DepthMajor=10
DepthMinor=10
HeadFontName=黑体
HeadFontSize=16
DepthFontName=黑体
DepthFontSize=14
GraduatFontName=黑体
GraduatFontSize=10
